Wszystkie nowe aplikacje w App Store muszą być kompatybilne z firmwarem 3.0

appstore
appstore
Paweł Cebula

08.05.2009 14:00, aktual.: 08.05.2009 16:00

Zalogowani mogą więcej

Możesz zapisać ten artykuł na później. Znajdziesz go potem na swoim koncie użytkownika

Dopiero co wspominałem o tym, że Apple - szybciej niż miało to miejsce dotychczas - udostępniło swoim developerom najnowszą wersję firmware'u 3.0 beta 5. Przy okazji firma z Cupertino przypomina o tym, że programiści tworzący aplikacje do App Store powinni pamiętać o kompatybilności z najnowszym oprogramowaniem.

Apple rozesłało wiadomość do do wszystkich developerów, informując ich, że jeżeli nowe aplikacje zgłaszane do App Store nie będą kompatybilne z firmwarem 3.0, to będą od razu odrzucane. Mając w perspektywie najbliższego miesiąca premierę najnowszego oprogramowania jest to dobra decyzja. Pomoże uniknąć sytuacji, gdzie nowa aplikacja działać będzie wyłącznie na starym OS.

Zastanawia mnie jednak to, jak Apple rozwiąże problem starszych aplikacji, które jeszcze nie są kompatybilne - czy będą one definitywnie usuwane z App Store, czy może jedynie "zawieszane", do czasu aż programiści nie zaktualizują i nie dostosują jej do iPhone OS 3.0?

Źródło: iPod.info.pl

Źródło artykułu:WP Komórkomania
Oceń jakość naszego artykułuTwoja opinia pozwala nam tworzyć lepsze treści.
Wybrane dla Ciebie
Komentarze (0)